EDIT - bug #9609

Use DerivedUnit or FieldUnit for DetailsView of tree editor
05/06/2021 08:59 AM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

same reason as for #9594

Implement new details view elements for tree editor and use derived unit and field unit objects

Related issues:
Related to EDIT - task #9594: Use MediaSpecimen as input for MediaSpecimenGen... Closed
Related to EDIT - task #9595: Use DerivedUnit or DnaSample for DnaSampleGener... Closed

Associated revisions

Revision fbbe5da0 - 05/06/2021 09:04 AM - Katja Luther

ref #9609: rename details element classes

History

#1 - 05/06/2021 08:59 AM - Katja Luther
- Related to task #9594: Use MediaSpecimen as input for MediaSpecimenGeneralDetailElement added

#2 - 05/06/2021 09:00 AM - Katja Luther
- Related to task #9595: Use DerivedUnit or DnaSample for DnaSampleGeneralDetailElement added

#3 - 05/07/2021 12:17 PM - Katja Luther

- Target version changed from Release 5.25 to Release 5.45

as we want to release next week | move this ticket to the next milestone

#4 - 05/08/2021 01:12 AM - Andreas Miiller

Generally this is not so urgent but should be done at some time.

04/25/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/9594
http://www.tcpdf.org

